Page MenuHomePhabricator

eolian: move list<> tests to be @beta and preserve enough meaningful that are not @beta.
ClosedPublic

Authored by cedric on Jan 8 2020, 10:41 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jan 8 2020, 10:41 AM
zmike resigned from this revision.Jan 8 2020, 11:47 AM
q66 accepted this revision.Jan 9 2020, 6:33 AM
This revision is now accepted and ready to land.Jan 9 2020, 6:33 AM
felipealmeida accepted this revision.Jan 24 2020, 4:46 PM
This revision was automatically updated to reflect the committed changes.